Subject: Talkdesk
From: "GRACE ODETTE. BOUSSI" <[email-masked]>
To: Pritish Nandi <[email-masked]>, Ashish Dabral <[email-masked]>
Cc: deeksha <[email-masked]>, saurabh <[email-masked]>
Date: Thu, 1 Jul 2021 08:22:12 -0700 (MST)

Good Evening, 

Today I was unable to log into Teramind when I started my shift, the IT manager told me there was an issue with Teramind. At 12:35 p.m. he told me the issue was resolved I was able to log in, as soon as I did, I was logged out on Teams and also lost the chat signal. I had a problem on Talkdesk, people could hear me but on my side I couldn't hear them. On Teams, I did not have the same problem. 
When I signed out of Teramind and restarted my system, the issue was resolved. 
I am not sure that the problem was internet related as I checked the speed and before connecting to Teramind I have received calls and did not encounter that problem. 

The issue was also reported to the IT manager. 

Thanks and regards.